Mall:Anmärkningslista/styles.css: Skillnad mellan sidversioner

Från Järnvägsdata
(Skapade sidan med '→‎Gör det möjligt att använda andra liststilar med [[Mall:Anmärkningslista]]: .fotnotslista .references { list-style-type: inherit; } /* [[Kategori:TemplateStyles-mal...')
 
jarnvagsdata>JohanahoJ
Rad 2: Rad 2:
.fotnotslista .references {
.fotnotslista .references {
list-style-type: inherit;
list-style-type: inherit;
}
/* Kod från MediaWiki:Mobile.css, för gemena bokstäver i mobilvyn.
  Här dock applicerat via mobilvyns default-skin Minerva. */
.skin-minerva .fotnotslista .references {
list-style-type: lower-alpha;
}
}


/* [[Kategori:TemplateStyles-mallar]] */
/* [[Kategori:TemplateStyles-mallar]] */

Versionen från 13 juli 2020 kl. 12.29

/* Gör det möjligt att använda andra liststilar med [[Mall:Anmärkningslista]] */
.fotnotslista .references {
	list-style-type: inherit;
}

/* Kod från MediaWiki:Mobile.css, för gemena bokstäver i mobilvyn.
   Här dock applicerat via mobilvyns default-skin Minerva. */
.skin-minerva .fotnotslista .references {
	list-style-type: lower-alpha;
}

/* [[Kategori:TemplateStyles-mallar]] */